.fl{
    float:left;
}
.fr{
    float:right;
}
/*手机导航头*/
#sj-header-lj{
    height: 37px;
    background: #0b2b75;
}
#sj-header-lj ul.sj-top-lu{
    height:37px;
    float:left;
}
#sj-header-lj ul.sj-top-lu li{
    float: left;
    font-size: 12px;
    color: white;
    margin: 0 8px;
    line-height: 37px;
}
#sj-header-lj ul.sj-top-lu li a{
    font-size: 12px;
    color: white;
    line-height: 37px;
}
#sj-header{
    width: 100%;
    background-size: 100% 100%;
    border-bottom: 1px solid #d6e0f5;
}
#sj-header .sj-header-logo{
    padding:15px;
}
#sj-header .sj-header-logo a{
    width: 30%;
}
#sj-header .sj-header-logo  a.sj-logo2{
    width: 55%;
}
#sj-header .sj-header-logo  a img{
    width: 100%;
}
.sj-header-right{
    width: 22%;
}
.sj-header-en{
    width: 25%;
    padding: 12px 12px 12px 0;
    margin: 18px 0;
    /*background: url(../img/sj-img/sj-fgx.png) no-repeat right center;*/
}
.sj-header-en img{
    width: 100%;
}
.sj-header-nav .sj-nav-but{
    width: 25px;
    height: 20px;
    float: right;
    margin: 8px 10px;
}
.sj-header-nav .sj-nav-but img{
    width: 100%;
    height: 100%;
}
.sj-header-nav ul.sj-nav-ul1{
    z-index: 2;
    width: 50%;
    position: absolute;
    top: 37px;
    right: 0;
    display: none;
    background: rgb(24, 60, 144);
}
.sj-header-nav ul.sj-nav-ul1>li>ul.sj-nav-ul2{
    background: rgb(66, 100, 179);
    display: none;
}
.sj-header-nav ul.sj-nav-ul1>li>ul.sj-nav-ul2>li>div.sj-nav-div3{
    background:rgb(14, 133, 193);
    display: none;
}
.sj-header-nav div.sj-nav-div3 p{
    line-height: 40px;
    margin:0;
    font-size: 16px;
    border-top: 1px solid #215798;
    border-bottom: 1px solid #123764;
}
.sj-header-nav div.sj-nav-div3 p a{
    color: white;
    font-size: 13px;
    padding: 5px 0;
    line-height: 24px;
}
.sj-header-nav ul.sj-nav-ul1 li{
    text-align: center;
    line-height:40px;
    border-top: 1px solid #215798;
    border-bottom: 1px solid #123764;
position:relative;
}
.sj-header-nav ul.sj-nav-ul1 li.Li1 a{
    color: white;
    font-size: 13px;
    padding: 5px 0;
    line-height: 24px;
}
.sj-header-nav i{
    font-size: 16px;
    color: white;
    width: 24px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    float: right;
    text-align: center;
    margin-right: 5px;
    font-style:normal;
position:absolute;
right:0;
}
.sj-header-nav ul.sj-nav-ul1 li.Li1:last-child{
    border-bottom: 3px solid rgb(24, 60, 144);
    padding-bottom: 15px;
}
/*手机轮播图*/
#sj-carousel{
    position:relative;
    overflow: hidden;
    width:100%;
}
#sj-carousel .sj-run{
    position:absolute;
    top:0;
    left:0;
}
#sj-carousel .sj-run li{
    float:left;
}
#sj-carousel .sj-run li img{
    display: block;
    width:100%;
}
#sj-carousel .sj-sm{
    padding:15px 20px;
    height:60px;
}
#sj-carousel .sj-sm p{
    margin:0;
    line-height:20px;
    font-size:13px;
}
#sj-carousel .sj-sm a{
    color:#468BCC;
    font-size:12px;
    float:right;
}
.sj-ctrl{
    position:absolute;
    bottom:100px;
    right:10px;
}
.sj-ctrl li{
    width:12px;
    height:12px;
    background:#ffffff;
    float:left;
    border-radius: 50%;
    margin-right:8px;
}
.sj-ctrl li.active{
    background:#8F051F;
}
/*主体部分*/
#sj-body{
    width:100%;
    margin:0 auto;
    color:#333333;
    font-size:13px;
}
#sj-body a{
    color:#333333;
}
#sj-body .sj-title{
    border-left:5px solid #0365C6;
    padding-left:10px;
    height:24px;
    font-size:16px;
    line-height: 24px;
    margin-bottom:30px;
}
#sj-body .sj-more{
    position:absolute;
    top:40px;
    right:20px;
    color:#ffffff;
    padding:0 10px;
    height:30px;
    line-height:30px;
    font-size:12px;
    background: #478BCC;
    border-radius: 5px;
}
#sj-body ul{
    padding-left:10px;
}
#sj-body ul span{
    margin-top:5px;
    color:#B2B2B0;
    display: block;
}
#sj-blog-1,#sj-blog-2,#sj-blog-3,#sj-blog-4,#sj-blog-5{
    padding:40px 20px;
    position:relative;
    border-bottom:1px solid #A8C9E7;
}
#sj-blog-1{
    background: #F3F2F0;
}
#sj-blog-1 ul{
    padding-left:0;
}
#sj-blog-1 ul li{
    padding:10px 0 10px 10px;
    background: url("../img/list-style.png") no-repeat 0 18px;
    background-size:5px 5px;
}
#sj-blog-1 ul li a{
    line-height:1.5;
}
#sj-blog-1 ul li img{
    width:5px;
    height:5px;
}
#sj-blog-2 ul li{
    padding:15px 0;
    border-bottom:1px dashed #636363;
}
#sj-blog-3{
    background: #F3F2F0;
}
#sj-blog-3 ul li{
    padding:10px 0;
}
#sj-blog-4 .imgs a{
    display: block;
    width:45%;
}
#sj-blog-4 .imgs img{
    width:100%;
    height:246px;
}
#sj-blog-5{
    padding:30px 20px;
}
#sj-blog-5 .gol-yj{
    padding:0;
}
#sj-blog-5 .gol-yj li{
    width:31%;
    padding:0 1%;
    float:left;
}
#sj-blog-5 .gol-yj li img{
    width:100%;
}
/*底部*/
#sj-footer{
    background: #478BCC;
    font-size:13px;
}
.sj-links{
    padding:20px;
}
.sj-links ul li{
    float:left;
    padding:5px 0;
    width:45%;
    margin:0 2.5%;
}
.sj-links ul li select{
    width:100%;
    height:25px;
}
.sj-copy{
    padding:20px;
}
.sj-copy img{
    width:35%;
    float:left;
    display: block;
}
.sj-copy p{
    width:60%;
    float:right;
    margin:0;
    color:#ffffff;
}
/*手机列表页*/
#sj-list{
    width:90%;
    margin:20px auto;
}
#sj-list li{
    padding:10px 0;
}
#sj-jjy{
    width:90%;
    margin:20px auto;
overflow-x: scroll;
}
#sj-content{
width:90%;
    margin:20px auto;
word-break:break-all;
}
#sj-content img{
width:100% !important;
}
.location{
    width:90%;
    margin:20px auto;
    font-size:14px;
}